PHP Manual
Prev |  | Next

# HaruPage::setTextRise

(no version information, might be only in CVS)

HaruPage::setTextRise -- Set the current value of text rising

## Description

bool HaruPage::setTextRise ( float rise )

Defines the current value of text rising.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getTextRise()

Prev | Home | Next
HaruPage::setTextRenderingMode | Up | HaruPage::setWidth